# Spyt
# by Eresse <eresse@eresse.net>

# Internal Includes
require 'spyt/version'

# Spyt Module
module Spyt

	# Levels:
	# Available Log Levels, mapped to numeric values.
	LEVELS = {
		debug: 2,
		info: 1,
		error: 0
	}

	# Level Colors:
	# When using Spiffup for colorization, this map defines which color corresponds to which level.
	LEVEL_COLS = {
		debug: :brown,
		info: :green,
		error: :red
	}
end
